﻿.logon-label {
    display: inline-block;
    width: 50px;
}

.message {
}


.userinfo-editor-lable {
    display: inline-block;
    width: 70px;
}

.userinfo-editor-field {
    display: inline-block;
}

    .userinfo-editor-field li {
        display: inline-block;
    }

.seperator-hr {
    width: 100%;
    height: 1px;
}

.auth-list {
    overflow: hidden;
    padding-left: 0;
}

    .auth-list li {
        float: left;
        margin-right: 24px;
    }
